package ch.pizzalemon.android.model;

/**
 * Created by cimenmus on 26.10.2017.
 */

public class StoreInfoModel {

    private String title;
    private String content;

    public void checkNull(){

        if(title == null){
            title = "";
        }

        if(content == null){
            content = "";
        }
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }
}
